Subject: bug#62300: 29.0.60; No hyperlinks for some symbols in *Help* buffers

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Mar 2023 15:09:00 -0400

>> E.g. with the patch below.
> Thanks.  Do you consider this safe enough for the emacs-29 branch?

The risk is very small, but the gain is also very small (the problem
is definitely not a regression: AFAICT this is unchanged since Emacs-26
and before that the result was more consistent but with fewer links).

I'd keep it on `master`, personally.

        Stefan